.blog {
    margin-bottom: 20px;
}

#blogImage {
    width: 100%;
    margin-bottom: 10px;;
}

#blogText {
    margin: 10px;
}

#blogText
{
    color: #ff751a;
}
 
#blogDate {
    color: #b3b3b3;
}

#blogTitle {
    color: brown;
}

.orange {
    color: #ff751a;
}